calibre 0.8.34+dfsg-1 source package in Debian

Changelog

calibre (0.8.34+dfsg-1) unstable; urgency=low


  * New upstream version. (Closes: #654751)
  * debian/rules: Do not install calibre copy of chardet; instead, add
    build/binary python-chardet dependency.
  * Add disable_plugins.py: Disable plugin dialog. It uses a totally
    non-authenticated and non-trusted way of installing arbitrary code.
    (Closes: #640026)
  * debian/rules: Install with POSIX locale, to avoid installing translated
    manpages into the standard locations. (Closes: #646674)

 -- Martin Pitt <email address hidden>  Sat, 07 Jan 2012 11:22:54 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2012-01-07
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.8.34+dfsg-1.dsc 2.3 KiB 29cc052aa3441e2aa2dede85a0a3f1643883e3009d8b5a2e8e3c136a7326c39d
calibre_0.8.34+dfsg.orig.tar.xz 19.9 MiB 5ef4047a8f8b787ada5e629dbafdb777fb8fbd66595ad0ec5b052cb5d3a35ebe
calibre_0.8.34+dfsg-1.debian.tar.gz 19.2 KiB a65cb46c4062b435d7df5b7a38f33476d41b02f8d24501cebb9bf5949080519b

No changes file available.

Binary packages built by this source